Zurück   Trojaner-Board > Malware entfernen > Diskussionsforum

Diskussionsforum: welche Firefox Version ist kompaktibel?

Windows 7 Hier sind ausschließlich fachspezifische Diskussionen erwünscht. Bitte keine Log-Files, Hilferufe oder ähnliches posten. Themen zum "Trojaner entfernen" oder "Malware Probleme" dürfen hier nur diskutiert werden. Bereinigungen von nicht ausgebildeten Usern sind hier untersagt. Wenn du dir einen Virus doer Trojaner eingefangen hast, eröffne ein Thema in den Bereinigungsforen oben.

Antwort
Alt 03.08.2016, 04:11   #1
Ghost 123
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Hallo, ich bin'S leider wieder.
Ich wünsche jetzt keine Grundsatzdiskussion über "allen alten Dinge sind schlecht", ... das ihr die Meinung vertritt ist ja schön und gut, jedoch sind die neuen Firefox Versionen nicht mehr kompaktibel mit meinem Spiel, meinen Treibern, mit Firefox oder sonstigen bullshitt.
Ich finde kein Virus, kein Würmchen noch eine nette Ask Toolbar, noch geisterhafte Dinge auf meinem PC bis auf das mein Spiel halt "hart" aktualisiert.

Hier stehen verschiedenste Versionen und ich möchte jetzt gern die FF Version, die am aktuellsten ist und noch flüssig läuft
http://ftp.mozilla.org/pub/firefox/releases/
linux-i686/, win32/ , win64/ ist ja recht klar, ... 32 bit system/ 64 bit system denk ich. mac/ auch recht klar, update/ das update kann sehr vieles sein ... KEY schlüssel, ... mhhh auch net aussagekräftig. Wie gehe ich taktisch vor ??? Ich suche nicht einzelne patches, sondern ein ganzes FF Version, und zwar die letztmögliche "fertige" ganze Version (das Software nie fertig/ perfekt/ vollendet ist bzw nur für ein kurzen Augenblick weiß ich, denn es ist ein steter Prozess, ähnlich wie ein Fluss, der ein Flussbett ausspült- es ist nie fertig, sondern wird stetig verändert/ angepasst) und auch keine Beta oder Nightly Version, sondern Release Version.
Code:
ATTFilter


         
Soll ich einfach das letzte Produkt nehmen das sich zb FF Version 38 nennt?


Und dann das scheinbar größte Paket dort?



Den jetzigen FF Version hab ich von Chip weggekramt, ... ja war halt bequemer weil der Link weit oben in der Google Suche ist, nur ich rödel nicht gern in dem Kramladen^^ herum. Den Installer rühr ich aber nicht an, .. wer weiß was der Installer mir hinterrücks noch installiert, bleibt ja drauf aufm Rechner nach Download.
Ich will nur endlch spielen und nicht hauptberuflich PC Beschäftigung betreiben ohne das ich einen habe, der mich ab und an auf den richtigen Weg schubst, .. denn allein komme ich nicht weiter und hauptberuflich Spiel und PC frisst zuviel Zeit, min 15 Stunden pro Tag. Manchmal noch mehr.

Geändert von Ghost 123 (03.08.2016 um 04:55 Uhr)

Alt 03.08.2016, 08:05   #2
Fragerin
/// TB-Senior
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Aber nicht den Chip-Downloader benutzt, oder? Der bringt nämlich Werbung mit...
Und alte Versionen von Programmen sind nun mal nicht "schlecht" (können deutlich angenehmer zu handhaben sein als neue), sondern UNSICHER, weil deren Sicherheitslücken schon bekannt sind. Dessen musst du dir bewusst sein und auch dass du einen Anschiss kriegst, wenn du hier zur Bereinigung kommst und man findet einen alten Firefox bei dir. Wenn du meinst, das ist es wert: Ältere Versionen von Firefox gibt es hier: https://support.mozilla.org/de/kb/in...irefox-version

Ich finde es aber äußerst seltsam, dass ein Spiel mit einer neuen Version nicht mehr laufen sollte. Evtl. musst du nur irgendwo eine Einstellung ändern?
Ich würd sagen, lass das mit der alten Version sein! Das ist wie ein Türschloss zu benutzen, von dem du weißt, dass schon Leute Nachschlüssel dazu haben.

Was genau passiert denn beim aktuellen Firefox? Welche Fehlermeldungen kommen?
__________________

__________________

Alt 03.08.2016, 08:45   #3
cosinus
/// Winkelfunktion
/// TB-Süch-Tiger™
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Zitat:
Ich wünsche jetzt keine Grundsatzdiskussion über "allen alten Dinge sind schlecht", ... das ihr die Meinung vertritt ist ja schön und gut,
Das ist nicht nur ne Meinung sondern eine Tatsache. Alte Versionen haben nunmal bekannte Sicherheitslücken. Das hat auch nichts mit Bauchgefühlen oder so tun.

Zeitnahe Updates v.a. von Betriebssystem und Browser sind ein Grundpfeiler in der IT-Sicherheit. Das kannst du du auch nicht wirklich durch was anderes kompensieren.

Welche Version aktuell ist siehst du zB bei Wikipedia => https://de.wikipedia.org/wiki/Mozilla_Firefox
__________________
__________________

Alt 03.08.2016, 11:21   #4
Ghost 123
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Hi, es tut mir leid, die neuen Versionen funktionieren nicht !!! Mein System ist zu alt oder das Spiel flackert immer, weißb was ich.
Laut Support des Spiel könnte ich ein Virus drauf haben, der schwer zu entdecken wär, und der mit der automatischen Firefox Version kam und / oder mit nem Spiele Update und genau an der Stelle, wo sich das neue Spiele Update Fehler zeigte trotz Beta Welt (wo normale User testen) und eine Spielversion wo nur Firmenmitarbeiter Accounts haben zum testen.

Nach ihrem "nachpfusch- Update" das unter Zeitdruck geschah, wurde den Feher gefixt, aber dafür lief es schlechter, flackerte es 2 mal halt, anstatt einmal.
Ich kann weder woanders den Fehler reproduzieren, noch eliminieren.
Weder FF runter schmeißen, was neues drauf noch Firefox restaurieren half. Andere Browser krieg ich nicht angepasst.

Soll ich nun Amok laufen wegen dem Fehler, der seit mehreren Firefox Update so ist?
Ich habe mir die ganze Nacht um die Ohren geschlagen und veruche seit Firefox 39 das Problem zu finden, wir haben mittlerweile FF 47.
Wie lange soll ich das Spiel noch auf Sparflamme laufen lassen ??????????????

Ich will es einfach nicht aufgeben das Spiel, denn es hat mir ne Stange Kohle gekostet und das Spiel ist nun mal meine Hauptbeschäftigung. Ich hab eig. immer nur ein Hobby und reiten kann ich nicht mehr, ... soll ich deen ganzen Tag nur Decke anstarren, weil mich das Aktuallisierungsflackern nervt und Kopfschmerzen verursacht?

sCHADE; SO WIE ES AUSSIEHT; MU? ICH JA DOCH WIEDER NACH cHIP oder computerbild oder auf alle Dinge dort rum klicken ohne zu wissen, was es ist.

PS: in dem Link ist keine vollständige Version, sondern führt zu der Kauderwelsch ... ich vermute da ist jedes Update aufgeführt, für jedes Bbetriebssystem und jedes "Nachflick- Update.

hab schon folgendes versucht:
- virentools
- Adware tools
- deinstalieren von Greasemonkey
- Scripte deaktiviert (sind offitiell zugelassen, deutsche große Firma, die das Spiel betreibt - da kann eig. kein Virus dran sein und würde auch schnell verboten werden )
- Firefox im neuen Profil getestet
- FF im abgesicherten Modi getestet (auch da der Fehler)
- FF ohne Hard
- Firefox bereinigen (und jetzt noch mehr Arbeit am Hals für nix)
- Beim FF die Hardware Beschleunigung ausgemacht
- 189 mal cache und Cookis gelöscht
- deinstalieren und installieren von Firefox
- in zig Foren rum getrollt^^
- andere haben auch das flackern gesehen!!! (ich bin also nicht paranoid)
- Waterfox installiert, flackert auch.
- seamonkey läuft, jedoch klappt bei mir nicht die Anbindung am Greasemonkey Ding, somit nicht Spieltauglich.
- Kompaktiblitätsmodus versucht - funzt net
- Treiber versucht zu installieren, ... konnte es runterladen ja, aber net mrehr. angeblich aktuell der treiber und deswegen gehts net
- sitze seit ca Ende Mai dran am Probem, ... es nervt langsam.


Kann ich sonst noch was tuen ? Muß ich Windows runterwerfen und neu installieren ? wer garantiert mir, das wenn ich neuen PC kaufe, das es da nicht ist? Wie teuer muß der sein ?
Ich will da auch nur so lange dran hängen bleiben am FF 37 o.ä. wie es Spieletechnisch notwendig ist und mit nem 2. Browser dann ins Internet gehen für andere Dinge. Und dann schauen obs demnächst neue Browser auf dem markt gibt, die besser sind.
Muß ich den als Standardbrowser zuweisen?

Geändert von Ghost 123 (03.08.2016 um 11:36 Uhr)

Alt 03.08.2016, 12:05   #5
cosinus
/// Winkelfunktion
/// TB-Süch-Tiger™
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Das ist doch Quatsch. Wieso soll ein uralter Firefox die Lösung sein?

Probier einfach mal den 32-Bit-Firefox Version 48.0 aus => https://ftp.mozilla.org/pub/firefox/...tup%2048.0.exe

Wenn das Spiel nicht läuft damit dann wohl weil irgendein Plugin nicht will oder zu alt ist. Du scheibst zwar schon wieder ellenlange Romane aber die wichtigsten Infos fehlen: welches Spiel genau und welche system requirements das hat


Alt 03.08.2016, 12:24   #6
Fragerin
/// TB-Senior
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Wenn du auf Chip rumklickst, holst du dir bloß Adware ins Haus. Auf meinem Link zu Mozilla gibt es doch alle Firefox-Versionen ab 37, was wolltest du noch bei Chip suchen?
Zwei Firefox-Versionen zu benutzen, einen zum Surfen und einen nur fürs Spiel, kann ich mir als Notlösung vorstellen, aber nicht auf Dauer.

Hast du denn hier im Forum schon mal dein System auf Malware prüfen lassen und bist sicher, dass es sauber ist? Oder nur selber ein paar Tools drüberlaufen lassen?
__________________
--> welche Firefox Version ist kompaktibel?

Alt 03.08.2016, 12:32   #7
Ghost 123
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Ich suche 1 version 37 und eine Version 38 , nicht 1000 Versionen. ist doch sehr umständlich, das zu instalieren und deinstallieren bei 1000 versionen.

ICH KANNS HALT NICHT LESEN was da steht !!!

Alt 03.08.2016, 12:51   #8
Fragerin
/// TB-Senior
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Hä, wieso? Ich habe den Link doch extra auf Deutsch umgestellt, damit du's lesen kannst?

Das steht da:
Zitat:
Eine vorherige Version von Firefox installieren

Wenn eine Aktualisierung von Firefox plötzlich Probleme verursacht, möchten manche Nutzer oft zur alten Version zurückwechseln. Dieses Vorgehen löst die auftretenden Probleme normalerweise nicht, macht den Rechner und die darauf gespeicherten Daten allerdings angreifbar. Dieser Artikel zeigt Alternativen zum sogenannten Downgrade und listet Downloadseiten für ältere Versionen auf.

Die Installation einer vorherigen Version löst die meisten Probleme nicht

Probleme mit einem Update werden normalerweise nicht durch die neue Firefox-Version verursacht, sondern eher durch den Update-Vorgang selbst. Die Installation einer vorherigen Version hilft deshalb in den meisten Fällen nicht. Informieren Sie sich bitte stattdessen in folgenden Artikeln über mögliche Lösungen:

Software-Update fehlgeschlagen - Eine oder mehrere Dateien konnten nicht aktualisiert werden
Keine Internetverbindung nach Firefox-Update
Firefox Top-Themen

Hinweis: Andere Probleme können durch das Zurücksetzen von Firefox gelöst werden. Diese Funktion setzt Firefox auf den Ausgangszustand zurück und sichert gleichzeitig Ihre wichtigsten persönlichen Daten.

Hinweis: Andere Probleme können durch das RestaurierenBereinigen von Firefox gelöst werden. Diese Funktion setzt Firefox auf den Ausgangszustand zurück und sichert gleichzeitig Ihre wichtigsten persönlichen Daten.

Stellen Sie sicher, dass Ihre Sicherheitssoftware auf dem neuesten Stand ist. Manche Sicherheitsprodukte müssen jedes Mal bei einem Versionsupdate von Firefox aktualisiert werden.

Optionale Komponenten, die mit Ihrer Sicherheitssoftware zusammen ausgeliefert werden, müssen unter Umständen ebenfalls aktualisiert werden. Obwohl diese Software im Regelfall für den Schutz Ihres Systems nicht notwendig ist, können veraltete Versionen nachteilig auf Firefox einwirken oder Abstürze von Firefox verursachen.

Ich möchte dennoch zur alten Version zurückkehren – wo erhalte ich die vorherige Version?

Obwohl Mozilla zu Testzwecken eine Webseite mit früheren Versionen von Firefox eingerichtet hat, empfehlen wir dringend, nur die jeweils aktuelle Version zu verwenden.

Warnung: Veraltete Versionen von Firefox stellen ein erhebliches Sicherheitsrisiko dar.
Und dann kommen die ganzen Links. Jeweils Win/Mac/Linux , also du würdest dann den ersten zu Firefox 37 wollen:

https://download-installer.cdn.mozil...p%2037.0.2.exe

und den ersten zu Firefox 38:
https://download-installer.cdn.mozil...p%2038.0.5.exe

ABER probier erstmal den neuen in der 32Bit-Version aus, wie es dir Cosinus geraten hat! Wenn das läuft, ist es VIEL besser und sicherer!

Und ja, welches Spiel ist es und welche Systemanforderungen hat es?
__________________
Zum Schutz vor Trojanerinnen und Femaleware sollte auf Ihrem System immer eine aktuelle Virenscannerin aktiv sein.

Alt 03.08.2016, 13:07   #9
Ghost 123
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Zitat:
Zitat von Fragerin Beitrag anzeigen
Wenn du auf Chip rumklickst, holst du dir bloß Adware ins Haus. Auf meinem Link zu Mozilla gibt es doch alle Firefox-Versionen ab 37, was wolltest du noch bei Chip suchen?
Zwei Firefox-Versionen zu benutzen, einen zum Surfen und einen nur fürs Spiel, kann ich mir als Notlösung vorstellen, aber nicht auf Dauer.

Hast du denn hier im Forum schon mal dein System auf Malware prüfen lassen und bist sicher, dass es sauber ist? Oder nur selber ein paar Tools drüberlaufen lassen?
Wie hoch ist die Wahrscheinlichkeit, das ein Virus auf die Minute Zeitgleich mit einem Spiele Update kommt, das aber nicht auf meinem Rechner läuft, sondern auf Servern des Spiels und dann als das 2. nachträgliche Update kommt, um den Anzeigefehler vom 1. Update auszubügeln, ein 2. mal chronisch flackert bei bestimmten Aktionen, also anstatt einmal "aussehen wie neu laden" (alles weg bis auf den Hintergrund, der sich neu aufbaut bis es fertig ist, und dann noch mal "aussehen wie neu laden").

Es geschieht eig. gar nicht im Internetexplorer oder Seamonkey, es geschieht nicht im Safari, den ich mit kompatibilitätsmodul zurecht biegen mußte. war aber langsam, flackerte aber nicht.
Google Chrome fllackert auch nicht.
Nur für Chrome, Opera muß ich den Browser irgendwie hacken, ... dafür bin ich hier aber wohl verkehrt und sollte im Darknet nach Anpassungsmöglichkeiten suchen oder ein beauftagen.^^

Gar keine Probleme bei anderen Spielen oder Webseiten, also nur ein Virus'lein'chen, das Hunger hat auf Firefox (frisch und saftig^^ (aktuelle Version *fg*)) garniert mit Grepo und Win 8 ???

WAR DOCH im Camp Mozilla, da fanden die nis außergewöhnliches an den PLUGINS.

Zitat:
Wenn Sie die aktuelle Version von Firefox nicht verwenden können, empfehlen wir Ihnen ‒ anstatt eine ältere Firefox-Version zu installieren oder Ihre Update-Einstellungen zu ändern ‒ die aktuelle Version eines anderen Browsers:

Internet Explorer
Opera
Google Chrome
Keins von den genannten passt mir, das verdecken der hampelleiste nervt auch auf dauer

PS: Ihr habt nen SuKno vor euch, bin schon völlig auf Entzug, weil ich nicht ohne Pappen spielen kann. Sorry das ich süchtig bin ....

Geändert von Ghost 123 (03.08.2016 um 13:14 Uhr)

Alt 03.08.2016, 13:23   #10
Deathkid535
/// Malwareteam
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Hi,

Zitat:
Zitat von Fragerin
Und ja, welches Spiel ist es und welche Systemanforderungen hat es?
Mit der Information könnten wir dir um einiges besser helfen

SuKno?

Alt 03.08.2016, 13:31   #11
Ghost 123
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Suchtknochen -> Familien begingter Slang, tschuldige. 4 nervige Geschwister. Bezieht sich auf alle die ne Sucht haben zb nach ner Kippe gleich die nächste anstecken oder Wochennde gut angeheitert durchfeiern oder zocken.


Steht da nirgends die Anforderungen. Könnte noch Beta Version oder so testen von FF.
https://www.innogames.com/de/spiele/grepolis/

Alt 03.08.2016, 13:58   #12
Fragerin
/// TB-Senior
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Sieht echt nach einem tollen Spiel (nach meinem Geschmack) aus, aber ich werde es jetzt NICHT spielen...
Die formulieren die Anforderungen aber echt so, dass sie es besser ganz gelassen hätten:
Zitat:
§ 6 Erforderliche technische Ausstattung

Die Nutzung der Spiele ist nur mittels lokal auf deinem Computer, Tablet, Smartphone oder sonstigem Endgerät („Endgerät") installierter Software sowie einer Internetverbindung möglich. Hierzu zählen ein Internetbrowser, eine Verbindung zum Internet, ein Betriebssystem, etwaige Plug-ins, z.B. Java oder Flash und eventuell zur Nutzung des Spiels erforderliche Clients. Die Kosten für diese Software und deren Einsatz sowie die durch die Internetverbindung entstehenden Kosten trägst du. Es obliegt dir, das Endgerät in einem Zustand zu halten, der die Nutzung der Spiele ermöglicht. Wir leisten hierfür keinen Support.
(https://legal.innogames.com/grepo/de/agb)

Habe mich aber mal probehalber angemeldet und bisschen rumgeklickt. Ich kann auch nachvollziehen, dass der Link-Tooltip manchmal erscheint. Jedoch flackert es bei mir nicht, hakt nur etwas, weil mein System so schwach ist. Daher auch keine Idee, wie das Flackern zu verhindern ist - mein Firefox ist aktuell...
__________________
Zum Schutz vor Trojanerinnen und Femaleware sollte auf Ihrem System immer eine aktuelle Virenscannerin aktiv sein.

Alt 03.08.2016, 14:06   #13
Ghost 123
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



JEP, versuche schon seit Wochen was konkreteres heraus zu bekommen, was mit was am besten funzt und keine Wischi-- Waschi Antwort. Es soll aufm Handy gehen und das tut es auch. Anforderungen können eig. nich mega hoch sein (aber im Kampf ist immer besser ne schnelle Kiste), hatte mal eins, das war das 1. richtige internetfähige Handy lol, uund selbst da ging es ... natürlich noch sehr langsam, aber es lief stabil, und wenn man eh nix besseres zu tuen hat als an ner Bushaltestelle abgammeln, dann kann man auch etws Zeit vertreiben damit.

Alt 03.08.2016, 15:20   #14
W_Dackel
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Bei deinen Angaben wundere ich mich dass überhaupt jemand versucht dir zu helfen.

Wenn die Tipps nicht in planlose Raterei ausarten sollen wären folgende Informationen aus meiner Sicht absolut unabdingbar:

-Windows Version ?
- Prozessor, Grafikkarte, wie viel RAM

- Welche Firefox Version "funktioniert" ? Version 39 ?
- Welche Add-Ons hast du denn im Firefox installiert ?

Wenn du stattdessen bevorzugst weiter wild in der Gegend herumzuprobieren installier einfach mal Cupzilla und probiere aus ob es damit geht. Wäre wohl (scnr) die "Windows Variante" Probleme zu lösen, ich bin eher daran gewöhnt dass man Probleme analysiert, versteht und dann gezielt löst.... ist meist schneller, und hilft ähnliche Probleme in Zukunft zu vermeiden.

Cupzilla erhältst du hier:
QupZilla - Ein schlanker Web-Browser für Linux, MAC und Windows

Alt 03.08.2016, 18:13   #15
Ghost 123
 
welche Firefox Version ist kompaktibel? - Standard

welche Firefox Version ist kompaktibel?



Ich wollte testen welche FF Version noch geht und welche nicht, Rein theo kann dann der Fehler eingegrenzt werden.
Alte FF Version sollte jetzt nicht der chronische Dauerzustand sein, sondern erst mal testen, was der Fehler auslösende Prozess ist, ... zumindest eingrenzen.
Wenn ich das Versions Update hab, lässt das möglicherweise irgendwie abstellen, weil ich weiß, was zu diesem Fehler führte.
Es ging mir jetzt eig. nicht dadrum, nen altes Update zu nehmen, um stocksrteif bei der FF Version 37 zu bleiben, sondern überwiegend zur Analyse des Fehlers.
zb wenn 37.0.2 funzt, aber die darauf folgende FF Version net funzt, dann muß doch der Fehler zwischen den beiden VERSIONEN LIEGEN UND KANN DOCH DEN "Fehler" somit eingrenzen und vielleicht austreiben !!!
Das war meine Überlegung halt. Denn den Fehler finde ich nicht, drum will ich nach dem Fehler Auslöser suchen und von hinten ran zu kommen!!!
Besser kann ichs nich erklären, cry.
Und selbst wenn ich es nicht gefixt bekomme oder es nicht verändern darf, könnte man es u.U. sagen, ab wann neue Version testen wieder Sinn macht, weil da an der Schnittstelle "rum gefummelt" (rum gewerkelt) wurde und rein theo könnte man es im Canp Mozilla/ Bugzilla erwähnen und hoffen das sich irgendwer schlauer dran setzt !!!

DA ES seit MEHREREN VERSIONEN so ist, heißt für mich, das es entweder ein sehr hartnäckiger Fehler ist, oder nie als Fehler betrachtet wurde und das isz meine schlimmstmöglichste Befürchtung und ja wenn ihr auch euch drüber lustig macht, irgendwer muß doch den Holzbock aus dem Quellcode ziehen und zur Anklagebank treiben !!!

ICH kann es nicht ändern, ich will eig. kein Fehlersucher sein/ KEIN Holzbocktreiber sein, sondern einfacher Spieler, ... aber wenn ich es selbst bin, der dies als höchst störend empfindet, und es nicht durch neue Versionen gefixt wird und ich eh wegen Migräne (wenn ich mit mit FF zocke) oder Amoklauf (wegen Opera und der Wackellink- URL LINKLEISTEN Bullshit und der Pappe die ich auf dem Bildaschirm kleben muß) Gefahr nicht zocken kann/ nicht zocken darf, dann könnte ich auch meine sinnlos vergeudete Zeit nutzen um diesen Schweineprister zu finden und zum Schafott reiben.^^

Wenn ich im Camp Mozilla ankomme und sage "Alles ist dünnflüssiger Bullshit" (was im grunde stimmt), dann geschieht mit Sicherheit gar nix!!!

Wenn ich da aber ankomme und sage "das was ihr ab der FF Version zb 38 gemacht habt, Update kam am Tag XX, um XX Uhrzeit und ist bis jetzt so und scheinbar nicht harmonisch kompaktibel, könnt ihr bitte ein Blick drauf werfen?" , dann ja dann und zwar nur dann sagt ewentuell einer "okay, danke fürs Feedback, wir schauen es uns an"!!! (was immer noch kein Garantie ist, das was gefunden wird- aber die Hoffung wird genährt das etwas geschieht)

Sorry, aber ihr reizt mich ja Romane zu schreiben^^, damit ihr versteht, was ich vorhabe. Ich will diesen Bullshitt Fehler einfach loswerden und das nicht durch ein zufälliges Update zb in FF Version 83.1.7 in ferner Zukunft aufgrund von einer zufälligen Umstrukturierung des Quellcode, sondern nach Möglichkeit vor FF Version 50 oder meinetwegen auch 53 !!!!
Wer es jetzt nicht gescheckt hat, dem kann ich es nicht mehr erklären, denn noch deutlicher kann ich es net.

Das ich zb mit Firefox Version 37 kein Online Banking machen sollte, und möglichst keine unbekannten Seiten besuchen sollte und möglichst wenig bis gar nicht benutzen sollte, ist mir auch klar, nur weiß ich nicht wie ich ohne berühren des FF Version 37 und 38 den Fehler finden soll, der ab spätestens 39 dauerhaft und durchgängig auftrat. Meiner Meinung nur ein Kompatibilitätsproblem, ein kleines dazu, das keiner suchen tut, nicht behandelt wird, da es ja offiziell funzt, etwas winziges, was nicht harmoniert, und was zu befürchtener weise in allen FF Versionen mit dem Spiel oder unter gleichen Rahmenbedingungen stattfindet und so unscheinbar ist, um nicht als Fehler betrachtet zu werden, vielleicht gar nur auf Laptops mit nvidia Grafikkarte auftritt und es möglicherweise der Grafikkartenhersteller ist, der nachbessern muß, und nicht Firefox.
Hab genug andere Browser rumfliegen zum testen und nein es liegt nicht an der Fülle der anderen Browsers, sondern die kamen erst drauf, als FF nicht mehr ging!
Daran kann es nicht liegen!!!

Wenn sich niemand beschwert/ auflehnt/ rebelliert, dann sehe ich kaum noch Hoffnung, das dies von allein geschieht. Und ja, selbst Hoffnung kann sterben^^, auch wenn sie vielleicht als letztes sinkt.
Zudem fände ich es schade, wenn ich mir ein Gamer PC für 2000 Euro kaufe, in der Hoffnung den Fehler nicht zu haben, ich aber durch gleiche Komponenten (Firefox+ Grepo+ Win Betriebssystem+ NVIDIA Gra Ka) den Fehler immer noch habe.
Dann müßte ich auch noch etliches an Geld ausgeben, um die Taasten vor Verschleiß zu schützen, - wie weiß ich noch nicht, zB drauf kleben von Acryl Plättchen oder Edelstahl und vorher Tiefprägung der Buchstaben, .. mir gefällt die geringe Haltbarkeit von ca 3 Monaten einfach nicht, .. suche eine Tastatur, mit der ich tippen darf.

Geändert von Ghost 123 (03.08.2016 um 18:43 Uhr)

Antwort

Themen zu welche Firefox Version ist kompaktibel?
aktuellsten, alten, dinge, firefox, frisst, meinung, min, nette, neue, neuen, nicht mehr, schlecht, schön, spiel, spiele, stehe, stunde, stunden, toolbar, treiber, version, versionen, virus, wünsche, zuviel



Ähnliche Themen: welche Firefox Version ist kompaktibel?


  1. Suche deutsche ältere Firefox Version
    Diskussionsforum - 10.02.2016 (18)
  2. Windwos 7 64-bit, welche Version ?
    Alles rund um Windows - 24.06.2014 (2)
  3. Für welche Windows version ist mein Key?
    Alles rund um Windows - 03.11.2013 (2)
  4. Version 15 von Firefox und Thunderbird
    Nachrichten - 29.08.2012 (0)
  5. Welche Version von BKA-Trojaner?
    Plagegeister aller Art und deren Bekämpfung - 21.04.2012 (9)
  6. Mozilla Firefox 8 - Beta Version
    Diskussionsforum - 09.11.2011 (2)
  7. Welche Version von Bitdefender IS 2012 habt ihr?
    Antiviren-, Firewall- und andere Schutzprogramme - 05.08.2011 (4)
  8. Welche Software-/Hardwaremaßnahme ist für welche Schädlinge geeignet/ungeeignet...
    Antiviren-, Firewall- und andere Schutzprogramme - 16.09.2010 (2)
  9. Firefox 3 - Probleme mit neuster Flash Version
    Alles rund um Windows - 02.02.2009 (9)
  10. Welche add ons beim Firefox
    Überwachung, Datenschutz und Spam - 05.10.2008 (16)
  11. Neue Version von Firefox erschienen
    Alles rund um Windows - 03.05.2006 (1)
  12. Welche Sicherheitsprobleme hat Firefox 1.5.0.2 deutsch noch?
    Alles rund um Windows - 29.04.2006 (9)
  13. Firefox Version 1.5.0.1 lässt Rechner abstürzen
    Alles rund um Windows - 24.03.2006 (4)
  14. habe gaaaaanz viele prozesse laufen!Welche sind gut welche nicht?
    Plagegeister aller Art und deren Bekämpfung - 07.03.2006 (3)
  15. Neue Firefox-Version erhältlich!
    Alles rund um Windows - 30.11.2005 (1)
  16. KAV - welche Version nehmen?
    Antiviren-, Firewall- und andere Schutzprogramme - 04.05.2003 (4)

Zum Thema welche Firefox Version ist kompaktibel? - Hallo, ich bin'S leider wieder. Ich wünsche jetzt keine Grundsatzdiskussion über "allen alten Dinge sind schlecht", ... das ihr die Meinung vertritt ist ja schön und gut, jedoch sind die - welche Firefox Version ist kompaktibel?...
Archiv
Du betrachtest: welche Firefox Version ist kompaktibel? auf Trojaner-Board

Search Engine Optimization by vBSEO ©2011, Crawlability, Inc.